<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      size: A4;
    }
   li{
     display: list-item;
   }

  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px">
  <table style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
       
        width: 100%;
        min-height: 29.6cm !important;
       
      ">
    <tr>
     
      <td style=" vertical-align: top;   min-height: 29.6cm !important; ">
        <table style="background-color: white; border: 0;
       padding-left: 10px;
        width:550px;
        padding-right: 15px;
       font-size: 13px;

         ">
         <tr>
            <td style="padding-top: 30px;">
                <h1 style="font-size: 22px; margin: 0;">Jason M. Bourassa</h1>
                <p style="font-size: 14px; font-weight: normal; margin: 0;">Solutions Architect</p>
            </td>
        </tr>
          <tr>
            <td style="font-weight: bold; color: rgb(30,144,255);padding-top: 10px; font-size: 15px; ">
              Profile
            </td>
          </tr>
          <tr>
            <td>
                <p style="margin: 0; padding-top: 5px;">
                  Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                  Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                   SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.
                </p>
               
            </td>
        </tr>
        <tr>
          <td
              style="color: rgb(30,144,255); font-size: 15px; font-weight: bold; font-family: sans-serif;padding-top: 10px;">
              Experience</td>
      </tr>
      <tr>
        <td  style="
        font-size: 13px; font-weight: bold;">
          <span >Solutions Architect</span> -
          <span>CGI</span> -
          <span>Montreal, Quebec, </span>
          <span>Canada</span>
        </td>
      </tr>
      <tr>
        <td style="color: grey; padding-top: 8px; font-family: sans-serif;">
            2021 - present
        </td>
    </tr>
    <tr>
      <td>
        <div>Establish data categorization and analysis of procedures</div>
        <ul style="padding-left: 10px;padding-top: 5px;line-height: 18px; margin: 0;">
          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee</li>
        </ul>
      </td>
  </tr>
  <tr>
    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
            Thinking through first principles
         </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
            Marketing
         </div>
         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
            Project Management
         </div>
        
        </td>
</tr>
  <tr>
    <td  style="
    font-weight: bold;padding-top: 10px;">
      <span >Project director</span> -
      <span>CloudixIO</span> -
      <span>Paris,</span>
      <span>France</span>
    </td>
  </tr>
  <tr>
    <td style="color: grey; padding-top: 8px; font-family: sans-serif;">
        2020 - 2021
    </td>
</tr>
<tr>
  <td>
    <div>Define and execute the strategy best suited to the client's objectives</div>
    <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px;margin: 0;">
      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migrating systems of SAP ECC 6 to SAP S4 HANA</li>
      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</li>
    </ul>
  </td>
</tr>
<tr>
  <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
      <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
          Stage-Gate project methodology
       </div> 
       <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
          Migrating systems
       </div>
      
      </td>
</tr>
<tr>
  <td  style="
  font-size: 13px; font-weight: bold;padding-top: 10px;">
    <span >Cloud Solutions Architect</span> -
    <span>CGI</span> -
    <span>Montreal, Quebec, </span>
    <span>Canada</span>
  </td>
</tr>
<tr>
  <td style="color: grey; padding-top: 8px; font-family: sans-serif;">
      2017 - 2020
  </td>
</tr>
<tr>
<td>
  <div>Define and implement the architectural framework of the sales solution and do the resource planning</div>
  <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px;margin: 0;">
    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Define the architectural frame of the solution</li>
    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Evaluate costs and planning of the project</li>
    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyze and define strategies to be SOX Compliant</li>
    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
    <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>
  </ul>
</td>
</tr>
<tr>
  <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
      <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>

       <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
          Learning Managing System
       </div>
       <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
          Digital asset management
       </div>
       
      </td>
</tr>
<tr>
  <td
      style="color: rgb(30,144,255); font-size: 15px; font-weight: bold; font-family: sans-serif; padding-top: 10px;">
      Education</td>
</tr>
<tr>
  <td  style="
   font-weight: bold;">
    <span >Honorary Doctorate</span> - 
    <span>Stockholm University</span> -
    <span>Stockholm</span>,
    <span>Sweden</span>
  </td>
</tr>
<tr>
  <td style="color: grey;  font-family: sans-serif;">
      1999
  </td>
</tr>
<tr>
<td>
  Mathematics and Science
</td>
</tr>
<tr>
  <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
      <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
         Cloud Computing
       </div> 
      
      </td>
</tr>
<tr>
  <td  style="
   font-weight: bold;padding-top: 10px;">
    <span >Honorary Doctorate</span> - 
    <span>Helsinki University</span> -
    <span>Helsinki</span>,
    <span>Finland</span>
  </td>
</tr>
<tr>
  <td style="color: grey; font-family: sans-serif;">
      1997
  </td>
</tr>
<tr>
<td>
  Computer Science
</td>
</tr>
<tr>
  <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
      <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
      <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
        Python
     </div> 
     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
       Oracle
     </div> 
      </td>
</tr>
<tr>
  
  <td  style="
   font-weight: bold; padding-top: 10px;">
    <span >Master's Degree</span> - 
    <span>Helsinki University</span> -
    <span>Helsinki</span>,
    <span>Finland</span>
  </td>
</tr>
<tr>
  <td style="color: grey;  font-family: sans-serif;">
      1990
  </td>
</tr>
<tr>
<td>
  Computer Science
</td>
</tr>
<tr>
  <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
      <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
      <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
        Python
     </div> 
     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
       Oracle
     </div> 
      </td>
</tr>
        </table>
      </td>
      <td style=" vertical-align: top;min-height: 29.6cm !important;border-left: 1px rgb(194, 190, 190) solid; ">

        <table class="sidebar" style="
             
              width: 250px;
              border-spacing: 0px;
              height: 100%;
              border-collapse:separate;
              
            ">
          <tr style="display: table;">
            <td style="padding-top:50px;">
              <table style="padding: 0px 12px 4px 20px; width: 100%; border-spacing: 0;font-weight: bold; ">
                <tr>
                  <td style="width: 280px; font-weight: bold; color: rgb(30,144,255);">
                    Details
                  </td>
                </tr>
                <tr>
                  <td style="font-size: 11px;">
                      <p style="margin: 0; padding-top: 4px;">4670 Garrett Street</p>
                      <p style="margin: 0; padding-top: 6px;">Philadelphia</p>
                      <p style="margin: 0;padding-top: 6px;">US</p> 
                      <div style="margin: 0;padding-top: 6px;">

                        <span>Tel</span>
                        <span>123-456-0978</span>
                      </div>                     
                  </td>
              </tr>
              <tr>
                <td style=" font-size: 12px;color: rgb(30,144,255);padding-top: 6px;">jason@developer.com  
                </td>
            </tr>
            <tr>
              <td style=" font-size: 12px;color: rgb(30,144,255);padding-top: 6px;">www.JasonMbou.com
              </td>
          </tr>
          <tr>
            <td
              style="
                padding-bottom: 8px;
                padding-top: 8px;
                display: flex;
                align-items: center;
              "
            >
              <span style="width: 20px; display: inline-block">
                <img
                  src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/skype.png"
                  alt=""
                  style="width: 17px; height: 17px;"
              /></span>
              <span
                style="
                  font-size: 11px;
                
                  vertical-align: super;
                "
                >JasonMbou</span
              >
            </td>
          </tr>
          <tr>
            <td
              style="
                padding-bottom: 8px;
                display: flex;
                align-items: center;
              "
            >
              <span style="width: 20px; display: inline-block">
                <img
                  src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linkedinn.png"
                  alt=""
                  style="width: 19px; height: 19px;"
              /></span>
              <span
                style="
                  font-size: 11px;
                
                  vertical-align: super;
                "
                >JasonMbou</span
              >
            </td>
          </tr>
          <tr>
            <td
              style="
                padding-bottom: 8px;
                display: flex;
                align-items: center;
              "
            >
              <span style="width: 20px; display: inline-block">
                <img
                  src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/facebook.png"
                  alt=""
                  style="width: 17px; height: 17px;"
              /></span>
              <span
                style="
                  font-size: 11px;
                
                  vertical-align: super;
                "
                >JasonMbou</span
              >
            </td>
          </tr>
          <tr>
            <td
              style="
                padding-bottom: 8px;
                display: flex;
                align-items: center;
              "
            >
              <span style="width: 20px; display: inline-block">
                <img
                  src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/twitter.png"
                  alt=""
                  style="width: 17px; height: 17px;"
              /></span>
              <span
                style="
                  font-size: 11px;
                
                  vertical-align: super;
                "
                >JasonMbou</span
              >
            </td>
          </tr>
          <tr>
            <td
              style="
                padding-bottom: 8px;
                display: flex;
                align-items: center;
              "
            >
              <span style="width: 20px; display: inline-block">
                <img
                  src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/instagram.png"
                  alt=""
                  style="width: 17px; height: 17px;"
              /></span>
              <span
                style="
                  font-size: 11px;
                
                  vertical-align: super;
                "
                >JasonMbou</span
              >
            </td>
          </tr>
              </table>
            </td>
          </tr>
          <tr style="display: table">
            <td>
              <table style="padding: 12px 20px 4px 20px; width: 100%; border-spacing: 0; font-weight: bold;">
                <tr>
                  <td style="padding-bottom: 8px;font-weight: bold;color: rgb(30,144,255);width: 280px; ">
                    Professional Skills
                  </td>
                </tr>
                <tr >
                  <td style="font-size: 11px">Adobe Photoshop</td>
              </tr>
              <tr>
                <td style="font-size: 11px;padding-top: 10px;">HTML, CSS</td>
            </tr>
            <tr>
                <td style="font-size: 11px;padding-top: 10px;">JavaScript, jQuery</td>
            </tr>
            <tr>
                <td style="font-size: 11px;padding-top: 10px;">Front End frameworks (Angular, Ember, React)</td>
            </tr>
            <tr>
                <td style="font-size: 11px;padding-top: 10px;">Responsive UI Design</td>
            </tr>
            <tr>
                <td style="font-size: 11px;padding-top: 10px;">WordPress</td>
            </tr>
            <tr>
                <td style="font-size: 11px;padding-top: 10px;">Visual Studio</td>
            </tr>
              </table>
            </td>
          </tr>
          <tr style="display: table">
            <td>
              <table style="padding: 12px 0px 4px 20px; width: 100%; border-spacing: 0;font-weight: bold;">
                <tr>
                  <td style="padding-bottom: 8px;font-weight: bold;color: rgb(30,144,255);width: 280px; ">
                    Project Management
                  </td>
                </tr>
                <tr >
                  <td style="font-size: 11px">Jira</td>
              </tr>
              <tr>
                  <td style="font-size: 11px;padding-top: 10px;">Slack</td>
              </tr>
              <tr>
                  <td style="font-size: 11px;padding-top: 10px;">Trello</td>
              </tr>
              </table>
            </td>
          </tr>
          <tr style="display: table">
            <td>
              <table style="padding: 12px 0px 4px 20px; width: 100%; border-spacing: 0;">
                <tr>
                  <td style="padding-bottom: 8px;font-weight: bold;color: rgb(30,144,255);width: 280px; ">
                    Languages
                  </td>
                </tr>
                <tr style="width: 100%;">
                  <td style="font-size: 13px; width: 280px; padding-bottom: 8px;padding-left: 6px;">
                    <p style="font-weight: bold; width: 100%; margin: 0;">English</p>
                    <p style="margin: 0;">Native or Bilingual Proficiency</p>
                  </td>
                </tr>
                <tr style="width: 100%;">
                  <td style="font-size: 13px; width: 280px; padding-bottom: 8px;padding-left: 6px;">
                    <p style="font-weight: bold; width: 100%; margin: 0;">French</p>
                    <p style="margin: 0;">Fluent</p>
                  </td>
                </tr>
                <tr style="width: 100%;">
                  <td style="font-size: 13px; width: 280px; padding-bottom: 8px;padding-left: 6px;">
                    <p style="font-weight: bold; width: 100%; margin: 0;">Spanish</p>
                    <p style="margin: 0;">Proficient</p>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
</body>

</html>